program DevMonitor;

uses
  Forms,
  DevMonitorMain in 'DevMonitorMain.pas' {DevMonitorForm},
  CommFrm in '..\CULLib\CommFrm.pas' {CommForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TDevMonitorForm, DevMonitorForm);
  Application.CreateForm(TCommForm, CommForm);
  Application.Run;
end.
